drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/termcolor-2.3.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/termcolor-2.3.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/termcolor-2.3.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/termcolor-2.3.0.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/termcolor-2.3.0.dist-info/licenses/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/termcolor-2.3.0.dist-info/licenses/COPYING.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/termcolor/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/termcolor/__init__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/termcolor/__main__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/termcolor/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/termcolor/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/termcolor/__pycache__/__main__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/termcolor/__pycache__/termcolor.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/termcolor/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/termcolor/termcolor.py
